

.menu-item a{
color:#ffffff!important;
font-weight:bold;
}
.single-koncert .title_holder{
display:none!important;
}
.single-koncert .post_image{
display:none!important;
}
.single-koncert .entry_title, .single-koncert .post_info{
display:none!important;
}
.single-koncert .comment_holder{
display:none!important;
}